Subject: [core] ID Tracker State Update Notice: <draft-ietf-core-observe-14.txt>

From: IETF Secretariat <[email-masked]>
Date: Sun, 20 Jul 2014 09:10:47 -0700

IESG state changed to AD Evaluation from Publication Requested
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-core-observe/